<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Portfolio of Ada Lovelace</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

</head>
<body  style="background-color: #DED1BD;">
	<nav class="navbar navbar-expand-lg navbar navbar-light bg-light mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>

	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="#home" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="#aboutMe" class="nav-link">About Me</a>
	 			</li>
	 		</ul>
	 	</div>
	 </nav>

	 <!-- Image -->
	 <div style="width:25%;" class="mx-auto">
	 	<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle">
	 </div>

	 <div class="text-center mt-3 p-2 text-dark">
	 	<h2>Ada Lovelace</h2>
	 	<h3>Full-Stack Web Developer</h3>
	 	<p style="width:30%;" class="mx-auto text-muted">
	 		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
	 		Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	 	</p>
	 </div>

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>

